:root{--primary:#00468b;--warning:#f1c40f;--dark:#1a1a1a}body{font-family:"Segoe UI",Roboto,sans-serif;background:#fdfdfd}.navbar{transition:.3s}.nav-link{color:#333!important;padding:10px 20px!important}.nav-link:hover{color:var(--primary)!important}.hero-section{position:relative;min-height:100vh;display:flex;align-items:center;background:#000}.hero-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background: linear-gradient(
        135deg,
        rgb(0 45 94 / 0%) 0%,
        rgb(0 0 0 / 29%) 60%,
        rgb(0 0 0 / 71%) 100%
    );z-index:2}.hero-slider{position:absolute;top:80px;right:395px;width:100%;height:100%;z-index:1}.slide{position:absolute;top:40px;right:150px;padding-top:100px;width:73%;height:88%;background-size:cover;background-position:center;background-repeat:no-repeat;opacity:0;animation:slideNoTransition 4s infinite linear}.limo-black{background-image:url(/img/xlimo-black.webp.pagespeed.ic.CcvWEWc8Sa.webp);animation-delay:0s}.limo-silver{background-image:url(/img/xlimo-silver.webp.pagespeed.ic.VlxlrB6tY2.webp);animation-delay:1s}.limo-red{background-image:url(/img/xlimo-red.webp.pagespeed.ic.1qeRej9nwX.webp);animation-delay:2s}.limo-white{background-image:url(/img/xlimo-white.webp.pagespeed.ic.vkpcW-J75q.webp);animation-delay:3s}.show-1{padding-top:110px!important}.btn-booking-prime{background:linear-gradient(135deg,#ffb800 0%,#d19802 50%,#d19802 100%);border:none;color:#fff!important;position:relative;box-shadow:0 4px 15px rgba(255,184,0,.4);transition:all .3s ease;animation:wobbleEffect 2s infinite , glowPulse 1.5s infinite alternate}@keyframes wobbleEffect {
    0% {
        transform: translateX(0%);
    }
    15% {
        transform: translateX(-5%) rotate(-1deg);
    }
    30% {
        transform: translateX(4%) rotate(1deg);
    }
    45% {
        transform: translateX(-3%) rotate(-1deg);
    }
    60% {
        transform: translateX(2%) rotate(1deg);
    }
    75% {
        transform: translateX(-1%) rotate(0deg);
    }
    100% {
        transform: translateX(0%);
    }
}@keyframes glowPulse {
    from {
        box-shadow: 0 0 5px #ffb800, 0 0 10px #ffb800;
    }
    to {
        box-shadow: 0 0 20px #ffb800, 0 0 30px #ff8a00;
    }
}.btn-booking-prime:hover{transform:scale(1.05)!important;filter:brightness(1.2);animation:none;background: linear-gradient(
        135deg,
        #d19802 0%,
        #d19802 50%,
        #ffb800 100%
    )}@keyframes slideNoTransition {
    0%,
    24.99% {
        opacity: 1;
        z-index: 2;
    } /* Ảnh hiện */
    25%,
    100% {
        opacity: 0;
        z-index: 1;
    } /* Ảnh ẩn ngay lập tức */
}.display-3{font-size:3rem;font-weight:800}@media (max-width:768px){.show-1{padding-top:50px!important}.hero-section{text-align:center}.display-3{font-size:1.7rem;font-weight:800}.hero-slider{top:0;left:0;width:100%;height:100%}.slide{width:100%;height:40%;top:135px;left:0;background-position:center center;background-size:cover}}.icon-box{width:70px;height:70px;display:flex;align-items:center;justify-content:center;border-radius:50%}.bg-primary-light{background:#e3effb}.bg-warning-light{background:#fff9e6}.bg-success-light{background:#e6f7ef}.hover-shadow:hover{box-shadow:0 1rem 3rem rgba(0,0,0,.1)!important;transform:translateY(-5px);background:#fff}.transition{transition:all .3s ease}.contact-buttons{position:fixed;bottom:30px;right:20px;z-index:9999}.zalo-btn{width:60px;height:60px;background:#08f;color:#fff;border-radius:50%;display:flex;align-items:center;justify-content:center;font-size:28px;margin-bottom:15px;text-decoration:none}.logo{width:70px}.phone-btn{background:#e74c3c;color:#fff;padding:12px 25px;border-radius:50px;text-decoration:none;display:flex;align-items:center;gap:10px;font-weight:bold;animation:shake .5s infinite}@keyframes shake {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1);
    }
}.form-control:focus,.form-select:focus{box-shadow:none;background:#fff!important;border:1px solid var(--primary)!important}.badge{padding:8px 15px}.zalo-btn-mobile{position:relative;left:80px!important}@media (max-width:767.98px){.zalo-btn-mobile{position:relative;bottom:55px;left:6px!important}.phone-btn{background:#e74c3c;color:#fff;width:57px;height:57px;display:inline-flex;align-items:center;justify-content:center;border-radius:50%;text-decoration:none;animation:shake .5s infinite;position:fixed;bottom:20px;right:20px;z-index:999;box-shadow:0 4px 15px rgba(231,76,60,.4)}.phone-btn>span{display:none}.card-price-item{background:#fff;transition:transform .2s;border-left:5px solid #00468b}.card-price-item:active{transform:scale(.98);background-color:#f8f9fa}.route-info{font-size:1.1rem}#kmInput{height:50px;font-size:1.1rem;text-align:center}}